#economy-content {
    position: relative;
    margin: 0px auto;
    max-width: 1308px;
    width: 100%;
    /*height: 900px;*/
    /*max-height: 900px;*/
    height: calc(100vh - 102px);
}

#economy-content ul {
    padding-inline-start: 0px;
}

#item-list-container-wrapper ul {
    position: absolute;
    top: 66px;
    overflow-y: auto;
    height: calc(100% - 66px);
    width: inherit;
}

#economy-content ul>li {
    list-style: none;
}

#item-list-container {
    position: relative;
    width: 425px;
    height: calc(100vh - 102px);
    overflow-y: hidden;
}

#item-list-container-wrapper {
    width: 400px;
    height: calc(100vh - 102px);
    overflow-x: hidden;
}

#calculator-container {
    height: 100%;
    width: calc(100% - 400px);
}

.economy-list-item {
    width: 390px;
}

.calculator-list-item {
    width: 756px;
}

.item-icon {
    background-image: url(/view/img/icons/Icon_BG_48.jpg);
}
.economy-list-item img, .calculator-list-item img{
    width: 32px;
}

.resource-panel td {
    /*background-color: #806b28;*/
    /*border: 1px solid #cc9b1e;*/
    color: #f59b3f;
}

.product-panel td {
    /*background-color: #0b4c69;*/
    /*border: 1px solid #3c77bb;*/
    color: #2ac0d8;
}

.name-panel {
    background-color: #333;
    border-radius: 3px;
    border: 1px solid #555;
    cursor: pointer;
}

#cached-item-list {
    margin: 0px auto;
    width: 756px;
}

#calculator-total {
    width: 756px;
    margin: 0px auto;
    border-top: 3px groove #aaa;
}

.searchPanel {
    position: absolute;
    background-color: #000;
    top: 0px;
    left: 0px;
}

